--[[
	This application is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    The applications is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with the applications.  If not, see <http://www.gnu.org/licenses/>.
--]]

--
-- The localization information present within this file is automatically
-- packaged by the CurseForge packager.
--
-- Incorrect or missing translations can be updated here:
-- http://war.curseforge.com/projects/pure/localization/
--

local T = LibStub("WAR-AceLocale-3.0"):NewLocale("Pure", "deDE")
if not T then return end

T["About Pure"] = L"ber Pure"
T["Action Point Format:"] = L"Aktionspunkte-Format:"
T["Action Point Texture:"] = L"Aktionspunkte-Textur:"
T["Action Points Texture Color"] = L"Texturfarbe der Aktionspunkte"
T["Active Profile:"] = L"Aktives Profil:"
T["Alpha"] = L"Alpha"
T["Anchor Column Offset:"] = L"Versatz der Anker-Spalte:"
T["Anchor Row Offset:"] = L"Versatz der Anker-Zeile:"
T["Apply"] = L"Anwenden"
T["Archtype:"] = L"Archetyp:"
T["Archtypes"] = L"Archetypen"
T["Are you sure?"] = L"Bist du sicher?"
T["Background"] = L"Hintergrund"
T["Blue"] = L"Blau"
T["Bottom"] = L"Unten"
T["Cancel"] = L"Abbrechen"
T["Cast Pet Heal On Click"] = L"Haustierheilung per Klick wirken"
T["Clear Friendly Target On Click"] = L"Freundliches Ziel per Klick lschen"
T["Click Through Unit Frame"] = L"Klick durch das Einheitenfenster erlauben"
T["Close"] = L"Schlieen"
T["Colors"] = L"Farben"
T["Coming Soon!"] = L"Bald verfgbar!"
T["Configure Class/Archtypes:"] = L"Klassen/Archetypen konfigurieren:"
T["Copy Settings From:"] = L"Einstellungen kopieren von:"
T["Current Hitpoints:"] = L"Aktuelle Lebenspunkte:"
T["Current Profile:"] = L"Aktuelles Profil:"
T["Default"] = L"Standard"
T["Direction From Target"] = L"Richtung vom Ziel"
T["Dispel Highlighting"] = L"Hervorhebung bei Bannen"
T["Distance"] = L"Entfernung"
T["Distance From Target"] = L"Entfernung vom Ziel"
T["Down"] = L"Nach unten"
T["Effect Anchor:"] = L"Effekt-Anker:"
T["Effect Columns:"] = L"Effekt-Spalten:"
T["Effect Frame Alpha"] = L"Alpha fr Effektfenster"
T["Effect Frame Font Alpha"] = L"Alpha fr Effektfenster-Schriftart"
T["Effect Height:"] = L"Effekt-Hhe:"
T["Effect Rows:"] = L"Effekt-Zeilen:"
T["Effect Width:"] = L"Effekt-Breite:"
T["Effects"] = L"Effekte"
T["Enable Class Archtype Coloring"] = L"Klassen-Archetypen-Frbung aktivieren"
T["Enable Class Archtype Coloring - Hitpoints"] = L"Klassen-Archetypen-Frbung - Lebenspunkte aktivieren"
T["Enable Class Archtype Coloring - Name"] = L"Klassen-Archetypen-Frbung - Name aktivieren"
T["Enable Dispel Highlighting"] = L"Hervorhebung bei Bannen aktivieren"
T["Enable Effect Tracker"] = L"Effekt-Tracker aktivieren"
T["Enable Friendly Target HUD"] = L"HUD fr freundliches Ziel aktivieren"
T["Enable Friendly Target HUD Unit Frame"] = L"Einheitenfenster im HUD fr freundliches Ziel aktivieren"
T["Enable Friendly Target Unit Frame"] = L"Einheitenfenster fr freundliches Ziel aktivieren"
T["Enable Group Pet Unit Frame"] = L"Einheitenfenster fr Gruppenhaustier aktivieren"
T["Enable Group Unit Frame"] = L"Einheitenfenster fr Gruppe aktivieren"
T["Enable Hostile Target HUD"] = L"HUD fr feindliches Ziel aktivieren"
T["Enable Hostile Target HUD Unit Frame"] = L"Einheitenfenster im HUD fr feindliches Ziel aktivieren"
T["Enable Hostile Target Unit Frame"] = L"Einheitenfenster fr feindliches Ziel aktivieren"
T["Enable Player Pet Target Unit Frame"] = L"Einheitenfenster fr Spieler-Haustierziel aktivieren"
T["Enable Player Pet Unit Frame"] = L"Einheitenfenster fr Spieler-Haustier aktivieren"
T["Enable Player Unit Frame"] = L"Einheitenfenster fr Spieler aktivieren"
T["Enable Pure"] = L"Pure aktivieren"
T["Enable Target Highlighting"] = L"Zielhervorhebung aktivieren"
T["Format:"] = L"Format:"
T["Formatting"] = L"Formatierung"
T["Friendly Target"] = L"Freundliches Ziel"
T["Friendly Target HUD"] = L"HUD fr freundliches Ziel"
T["Friendly Target HUD:"] = L"HUD fr freundliches Ziel:"
T["Friendly Target:"] = L"Freundliches Ziel:"
T["General"] = L"Allgemein"
T["Green"] = L"Grn"
T["Group"] = L"Gruppe"
T["Group Leader Indicator:"] = L"Gruppenleiter-Anzeige:"
T["Group Pet"] = L"Gruppenhaustier"
T["Group Pet Window"] = L"Fenster fr Gruppenhaustier"
T["Group Pet:"] = L"Gruppenhaustier:"
T["Group Window"] = L"Gruppenfenster"
T["Group:"] = L"Gruppe:"
T["Growth Direction:"] = L"Wachstumsrichtung:"
T["Hit Point Format:"] = L"Lebenspunkte-Format:"
T["Hit Point Texture:"] = L"Lebenspunkte-Textur:"
T["Hit Points Texture Color"] = L"Lebenspunkte-Texturfarbe"
T["Horizontal Growth Offset:"] = L"Horizontaler Wachstumsversatz:"
T["Hostile Target"] = L"Feindliches Ziel"
T["Hostile Target HUD"] = L"HUD fr feindliches Ziel"
T["Hostile Target HUD:"] = L"HUD fr feindliches Ziel:"
T["Hostile Target:"] = L"Feindliches Ziel:"
T["Left"] = L"Links"
T["Morale Color"] = L"Farbe der Moral"
T["NOTE: Profile changes take effect immediately!"] = L"HINWEIS: Profilnderungen werden sofort bernommen!"
T["None"] = L"Keiner"
T["Offline"] = L"Offline"
T["Open Parties Window"] = L"Partie-Fenster ffnen"
T["Overlay"] = L"berlagerung"
T["Pet Target"] = L"Haustierziel"
T["Player"] = L"Spieler"
T["Player:"] = L"Spieler:"
T["Player Pet"] = L"Spieler-Haustier"
T["Player Pet:"] = L"Spieler-Haustier:"
T["Player Pet Target"] = L"Spieler-Haustierziel"
T["Player Pet Target:"] = L"Spieler-Haustierziel:"
T["Popup"] = L"Popup"
T["Profiles"] = L"Profile"
T["Pure %s initialized."] = L"Pure %s initialisiert."
T["Pure - Configuration"] = L"Pure - Konfiguration"
T["Red"] = L"Rot"
T["Reset Profile"] = L"Profil zurcksetzen"
T["Revert"] = L"Zurcksetzen"
T["Right"] = L"Rechts"
T["RvR Flag Color"] = L"RvR-Flaggenfarbe"
T["Secondary"] = L"Sekundr"
T["Set Active Profile:"] = L"Aktives Profil festlegen:"
T["Show Class Names"] = L"Klassennamen anzeigen"
T["Show Effect Durations"] = L"Effektdauern anzeigen"
T["Show In Scenarios"] = L"In Szenarien anzeigen"
T["Show In Warband"] = L"In Kriegsbande anzeigen"
T["Show Mythic Style Border"] = L"Rahmen im mythischen Stil anzeigen"
T["Show Player In Group"] = L"Spieler in Gruppe anzeigen"
T["Show Self Cast Effects Only"] = L"Nur eigene Zaubereffekte anzeigen"
T["Show Sigil Requirement"] = L"Siegelanforderung anzeigen"
T["Show When In Siege Engine"] = L"Bei Belagerungsmaschine anzeigen"
T["Show When Out Of Combat"] = L"Auerhalb des Kampfes anzeigen"
T["Target"] = L"Ziel"
T["Target Highlighting"] = L"Zielhervorhebung"
T["Templates"] = L"Vorlagen"
T["Textures"] = L"Texturen"
T["Top"] = L"Oben"
T["Unit Frame Alpha"] = L"Einheitenfenster Alpha"
T["Unit Frame Font Alpha"] = L"Einheitenfenster-Schriftart Alpha"
T["Unit Frame Templates"] = L"Einheitenfenster-Vorlagen"
T["Up"] = L"Nach oben"
T["Use Squared archtype coloring (Requires Squared)"] = L"Quadratische Archetypen-Frbung verwenden (bentigt Squared)"
T["Vertical Growth Offset:"] = L"Vertikaler Wachstumsversatz:"
T["WARNING: Clicking this button will restore the current profile back to default values!"] = L"WARNUNG: Durch Klicken auf diesen Button wird das aktuelle Profil auf Standardwerte zurckgesetzt!"
