--[[
	This application is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    The applications is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with the applications.  If not, see <http://www.gnu.org/licenses/>.
--]]

--
-- The localization information present within this file is automatically
-- packaged by the CurseForge packager.
--
-- Incorrect or missing translations can be updated here:
-- http://war.curseforge.com/projects/pure/localization/
--

local T = LibStub("WAR-AceLocale-3.0"):NewLocale("Pure", "esES")
if not T then return end

T["About Pure"] = L"Acerca de Pure"
T["Action Point Format:"] = L"Formato de Puntos de Accin:"
T["Action Point Texture:"] = L"Textura de Puntos de Accin:"
T["Action Points Texture Color"] = L"Color de la Textura de los Puntos de Accin"
T["Active Profile:"] = L"Perfil Activo:"
T["Alpha"] = L"Alfa"
T["Anchor Column Offset:"] = L"Desplazamiento de Columna de Anclaje:"
T["Anchor Row Offset:"] = L"Desplazamiento de Fila de Anclaje:"
T["Apply"] = L"Aplicar"
T["Archtype:"] = L"Arquetipo:"
T["Archtypes"] = L"Arquetipos"
T["Are you sure?"] = L"Ests seguro?"
T["Background"] = L"Fondo"
T["Blue"] = L"Azul"
T["Bottom"] = L"Abajo"
T["Cancel"] = L"Cancelar"
T["Cast Pet Heal On Click"] = L"Curar Mascota al Hacer Clic"
T["Clear Friendly Target On Click"] = L"Limpiar Objetivo Amistoso al Hacer Clic"
T["Click Through Unit Frame"] = L"Permitir Clic a Travs del Marco de Unidad"
T["Close"] = L"Cerrar"
T["Colors"] = L"Colores"
T["Coming Soon!"] = L"Prximamente!"
T["Configure Class/Archtypes:"] = L"Configurar Clase/Arquetipos:"
T["Copy Settings From:"] = L"Copiar Configuracin de:"
T["Current Hitpoints:"] = L"Puntos de Vida Actuales:"
T["Current Profile:"] = L"Perfil Actual:"
T["Default"] = L"Predeterminado"
T["Direction From Target"] = L"Direccin desde el Objetivo"
T["Dispel Highlighting"] = L"Resaltar Disipar"
T["Distance"] = L"Distancia"
T["Distance From Target"] = L"Distancia desde el Objetivo"
T["Down"] = L"Abajo"
T["Effect Anchor:"] = L"Anclaje de Efecto:"
T["Effect Columns:"] = L"Columnas de Efecto:"
T["Effect Frame Alpha"] = L"Alfa del Marco de Efecto"
T["Effect Frame Font Alpha"] = L"Alfa de Fuente del Marco de Efecto"
T["Effect Height:"] = L"Altura del Efecto:"
T["Effect Rows:"] = L"Filas de Efecto:"
T["Effect Width:"] = L"Ancho del Efecto:"
T["Effects"] = L"Efectos"
T["Enable Class Archtype Coloring"] = L"Habilitar Colores de Arquetipo de Clase"
T["Enable Class Archtype Coloring - Hitpoints"] = L"Habilitar Colores de Arquetipo de Clase - Puntos de Vida"
T["Enable Class Archtype Coloring - Name"] = L"Habilitar Colores de Arquetipo de Clase - Nombre"
T["Enable Dispel Highlighting"] = L"Habilitar Resaltado de Disipar"
T["Enable Effect Tracker"] = L"Habilitar Rastreador de Efectos"
T["Enable Friendly Target HUD"] = L"Habilitar HUD de Objetivo Amistoso"
T["Enable Friendly Target HUD Unit Frame"] = L"Habilitar Marco de Unidad de HUD de Objetivo Amistoso"
T["Enable Friendly Target Unit Frame"] = L"Habilitar Marco de Unidad de Objetivo Amistoso"
T["Enable Group Pet Unit Frame"] = L"Habilitar Marco de Unidad de Mascota de Grupo"
T["Enable Group Unit Frame"] = L"Habilitar Marco de Unidad de Grupo"
T["Enable Hostile Target HUD"] = L"Habilitar HUD de Objetivo Hostil"
T["Enable Hostile Target HUD Unit Frame"] = L"Habilitar Marco de Unidad de HUD de Objetivo Hostil"
T["Enable Hostile Target Unit Frame"] = L"Habilitar Marco de Unidad de Objetivo Hostil"
T["Enable Player Pet Target Unit Frame"] = L"Habilitar Marco de Unidad de Objetivo de Mascota del Jugador"
T["Enable Player Pet Unit Frame"] = L"Habilitar Marco de Unidad de Mascota del Jugador"
T["Enable Player Unit Frame"] = L"Habilitar Marco de Unidad del Jugador"
T["Enable Pure"] = L"Habilitar Pure"
T["Enable Target Highlighting"] = L"Habilitar Resaltado de Objetivo"
T["Format:"] = L"Formato:"
T["Formatting"] = L"Formateo"
T["Friendly Target"] = L"Objetivo Amistoso"
T["Friendly Target HUD"] = L"HUD de Objetivo Amistoso"
T["Friendly Target HUD:"] = L"HUD de Objetivo Amistoso:"
T["Friendly Target:"] = L"Objetivo Amistoso:"
T["General"] = L"General"
T["Green"] = L"Verde"
T["Group"] = L"Grupo"
T["Group Leader Indicator:"] = L"Indicador de Lder de Grupo:"
T["Group Pet"] = L"Mascota de Grupo"
T["Group Pet Window"] = L"Ventana de Mascota de Grupo"
T["Group Pet:"] = L"Mascota de Grupo:"
T["Group Window"] = L"Ventana de Grupo"
T["Group:"] = L"Grupo:"
T["Growth Direction:"] = L"Direccin de Crecimiento:"
T["Hit Point Format:"] = L"Formato de Puntos de Vida:"
T["Hit Point Texture:"] = L"Textura de Puntos de Vida:"
T["Hit Points Texture Color"] = L"Color de la Textura de los Puntos de Vida"
T["Horizontal Growth Offset:"] = L"Desplazamiento de Crecimiento Horizontal:"
T["Hostile Target"] = L"Objetivo Hostil"
T["Hostile Target HUD"] = L"HUD de Objetivo Hostil"
T["Hostile Target HUD:"] = L"HUD de Objetivo Hostil:"
T["Hostile Target:"] = L"Objetivo Hostil:"
T["Left"] = L"Izquierda"
T["Morale Color"] = L"Color de la Moral"
T["NOTE: Profile changes take effect immediately!"] = L"NOTA: Los cambios de perfil se aplican inmediatamente!"
T["None"] = L"Ninguno"
T["Offline"] = L"Desconectado"
T["Open Parties Window"] = L"Abrir Ventana de Partidos"
T["Overlay"] = L"Superposicin"
T["Pet Target"] = L"Objetivo de Mascota"
T["Player"] = L"Jugador"
T["Player:"] = L"Jugador:"
T["Player Pet"] = L"Mascota del Jugador"
T["Player Pet:"] = L"Mascota del Jugador:"
T["Player Pet Target"] = L"Objetivo de Mascota del Jugador"
T["Player Pet Target:"] = L"Objetivo de Mascota del Jugador:"
T["Popup"] = L"Ventana Emergente"
T["Profiles"] = L"Perfiles"
T["Pure %s initialized."] = L"Pure %s inicializado."
T["Pure - Configuration"] = L"Pure - Configuracin"
T["Red"] = L"Rojo"
T["Reset Profile"] = L"Restablecer Perfil"
T["Revert"] = L"Revertir"
T["Right"] = L"Derecha"
T["RvR Flag Color"] = L"Color de Bandera RvR"
T["Secondary"] = L"Secundario"
T["Set Active Profile:"] = L"Establecer Perfil Activo:"
T["Show Class Names"] = L"Mostrar Nombres de Clase"
T["Show Effect Durations"] = L"Mostrar Duraciones de Efecto"
T["Show In Scenarios"] = L"Mostrar en Escenarios"
T["Show In Warband"] = L"Mostrar en Banda de Guerra"
T["Show Mythic Style Border"] = L"Mostrar Borde de Estilo Mtico"
T["Show Player In Group"] = L"Mostrar Jugador en Grupo"
T["Show Self Cast Effects Only"] = L"Mostrar Solo Efectos de Auto-Lanzamiento"
T["Show Sigil Requirement"] = L"Mostrar Requisito de Sigilo"
T["Show When In Siege Engine"] = L"Mostrar en Mquina de Asedio"
T["Show When Out Of Combat"] = L"Mostrar Fuera de Combate"
T["Target"] = L"Objetivo"
T["Target Highlighting"] = L"Resaltado de Objetivo"
T["Templates"] = L"Plantillas"
T["Textures"] = L"Texturas"
T["Top"] = L"Arriba"
T["Unit Frame Alpha"] = L"Alfa del Marco de Unidad"
T["Unit Frame Font Alpha"] = L"Alfa de Fuente del Marco de Unidad"
T["Unit Frame Templates"] = L"Plantillas del Marco de Unidad"
T["Up"] = L"Arriba"
T["Use Squared archtype coloring (Requires Squared)"] = L"Usar coloracin de arquetipo Squared (Requiere Squared)"
T["Vertical Growth Offset:"] = L"Desplazamiento de Crecimiento Vertical:"
T["WARNING: Clicking this button will restore the current profile back to default values!"] = L"ADVERTENCIA: Al hacer clic en este botn, el perfil actual se restaurar a los valores predeterminados!"


