--[[
	This application is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    The applications is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with the applications.  If not, see <http://www.gnu.org/licenses/>.
--]]

--
-- The localization information present within this file is automatically
-- packaged by the CurseForge packager.
--
-- Incorrect or missing translations can be updated here:
-- http://war.curseforge.com/projects/pure/localization/
--

local T = LibStub("WAR-AceLocale-3.0"):NewLocale("Pure", "itIT")
if not T then return end

T["About Pure"] = L"Informazioni su Pure"
T["Action Point Format:"] = L"Formato dei Punti Azione:"
T["Action Point Texture:"] = L"Texture dei Punti Azione:"
T["Action Points Texture Color"] = L"Colore della Texture dei Punti Azione"
T["Active Profile:"] = L"Profilo Attivo:"
T["Alpha"] = L"Alpha"
T["Anchor Column Offset:"] = L"Offset Colonna Ancorata:"
T["Anchor Row Offset:"] = L"Offset Riga Ancorata:"
T["Apply"] = L"Applica"
T["Archtype:"] = L"Archetipo:"
T["Archtypes"] = L"Archetipi"
T["Are you sure?"] = L"Sei sicuro?"
T["Background"] = L"Sfondo"
T["Blue"] = L"Blu"
T["Bottom"] = L"In basso"
T["Cancel"] = L"Annulla"
T["Cast Pet Heal On Click"] = L"Cura il Famiglio con un Clic"
T["Clear Friendly Target On Click"] = L"Rimuovi Bersaglio Amico con un Clic"
T["Click Through Unit Frame"] = L"Consenti Clic attraverso il Riquadro Unit"
T["Close"] = L"Chiudi"
T["Colors"] = L"Colori"
T["Coming Soon!"] = L"In arrivo!"
T["Configure Class/Archtypes:"] = L"Configura Classi/Archetipi:"
T["Copy Settings From:"] = L"Copia Impostazioni Da:"
T["Current Hitpoints:"] = L"Punti Vita Attuali:"
T["Current Profile:"] = L"Profilo Attuale:"
T["Default"] = L"Predefinito"
T["Direction From Target"] = L"Direzione dal Bersaglio"
T["Dispel Highlighting"] = L"Evidenziazione Dissoluzione"
T["Distance"] = L"Distanza"
T["Distance From Target"] = L"Distanza dal Bersaglio"
T["Down"] = L"In basso"
T["Effect Anchor:"] = L"Ancoraggio Effetto:"
T["Effect Columns:"] = L"Colonne Effetto:"
T["Effect Frame Alpha"] = L"Alpha del Riquadro Effetto"
T["Effect Frame Font Alpha"] = L"Alpha Carattere Riquadro Effetto"
T["Effect Height:"] = L"Altezza Effetto:"
T["Effect Rows:"] = L"Righe Effetto:"
T["Effect Width:"] = L"Larghezza Effetto:"
T["Effects"] = L"Effetti"
T["Enable Class Archtype Coloring"] = L"Abilita Colore Archetipo Classe"
T["Enable Class Archtype Coloring - Hitpoints"] = L"Abilita Colore Archetipo Classe - Punti Vita"
T["Enable Class Archtype Coloring - Name"] = L"Abilita Colore Archetipo Classe - Nome"
T["Enable Dispel Highlighting"] = L"Abilita Evidenziazione Dissoluzione"
T["Enable Effect Tracker"] = L"Abilita Tracciamento Effetti"
T["Enable Friendly Target HUD"] = L"Abilita HUD Bersaglio Amico"
T["Enable Friendly Target HUD Unit Frame"] = L"Abilita Riquadro Unit HUD Bersaglio Amico"
T["Enable Friendly Target Unit Frame"] = L"Abilita Riquadro Unit Bersaglio Amico"
T["Enable Group Pet Unit Frame"] = L"Abilita Riquadro Unit Famiglio di Gruppo"
T["Enable Group Unit Frame"] = L"Abilita Riquadro Unit Gruppo"
T["Enable Hostile Target HUD"] = L"Abilita HUD Bersaglio Ostile"
T["Enable Hostile Target HUD Unit Frame"] = L"Abilita Riquadro Unit HUD Bersaglio Ostile"
T["Enable Hostile Target Unit Frame"] = L"Abilita Riquadro Unit Bersaglio Ostile"
T["Enable Player Pet Target Unit Frame"] = L"Abilita Riquadro Unit Bersaglio Famiglio Giocatore"
T["Enable Player Pet Unit Frame"] = L"Abilita Riquadro Unit Famiglio Giocatore"
T["Enable Player Unit Frame"] = L"Abilita Riquadro Unit Giocatore"
T["Enable Pure"] = L"Abilita Pure"
T["Enable Target Highlighting"] = L"Abilita Evidenziazione Bersaglio"
T["Format:"] = L"Formato:"
T["Formatting"] = L"Formattazione"
T["Friendly Target"] = L"Bersaglio Amico"
T["Friendly Target HUD"] = L"HUD Bersaglio Amico"
T["Friendly Target HUD:"] = L"HUD Bersaglio Amico:"
T["Friendly Target:"] = L"Bersaglio Amico:"
T["General"] = L"Generale"
T["Green"] = L"Verde"
T["Group"] = L"Gruppo"
T["Group Leader Indicator:"] = L"Indicatore Capogruppo:"
T["Group Pet"] = L"Famiglio di Gruppo"
T["Group Pet Window"] = L"Finestra Famiglio di Gruppo"
T["Group Pet:"] = L"Famiglio di Gruppo:"
T["Group Window"] = L"Finestra Gruppo"
T["Group:"] = L"Gruppo:"
T["Growth Direction:"] = L"Direzione Crescita:"
T["Hit Point Format:"] = L"Formato Punti Vita:"
T["Hit Point Texture:"] = L"Texture Punti Vita:"
T["Hit Points Texture Color"] = L"Colore Texture Punti Vita"
T["Horizontal Growth Offset:"] = L"Offset Crescita Orizzontale:"
T["Hostile Target"] = L"Bersaglio Ostile"
T["Hostile Target HUD"] = L"HUD Bersaglio Ostile"
T["Hostile Target HUD:"] = L"HUD Bersaglio Ostile:"
T["Hostile Target:"] = L"Bersaglio Ostile:"
T["Left"] = L"Sinistra"
T["Morale Color"] = L"Colore della Morale"
T["NOTE: Profile changes take effect immediately!"] = L"NOTA: Le modifiche al profilo sono immediate!"
T["None"] = L"Nessuno"
T["Offline"] = L"Offline"
T["Open Parties Window"] = L"Apri Finestra Gruppi"
T["Overlay"] = L"Sovrapposizione"
T["Pet Target"] = L"Bersaglio Famiglio"
T["Player"] = L"Giocatore"
T["Player:"] = L"Giocatore:"
T["Player Pet"] = L"Famiglio Giocatore"
T["Player Pet:"] = L"Famiglio Giocatore:"
T["Player Pet Target"] = L"Bersaglio Famiglio Giocatore"
T["Player Pet Target:"] = L"Bersaglio Famiglio Giocatore:"
T["Popup"] = L"Popup"
T["Profiles"] = L"Profili"
T["Pure %s initialized."] = L"Pure %s inizializzato."
T["Pure - Configuration"] = L"Pure - Configurazione"
T["Red"] = L"Rosso"
T["Reset Profile"] = L"Reimposta Profilo"
T["Revert"] = L"Annulla"
T["Right"] = L"Destra"
T["RvR Flag Color"] = L"Colore Bandiera RvR"
T["Secondary"] = L"Secondario"
T["Set Active Profile:"] = L"Imposta Profilo Attivo:"
T["Show Class Names"] = L"Mostra Nomi Classi"
T["Show Effect Durations"] = L"Mostra Durata Effetti"
T["Show In Scenarios"] = L"Mostra negli Scenari"
T["Show In Warband"] = L"Mostra nella Squadra"
T["Show Mythic Style Border"] = L"Mostra Bordo Stile Mitico"
T["Show Player In Group"] = L"Mostra Giocatore nel Gruppo"
T["Show Self Cast Effects Only"] = L"Mostra Solo Effetti Auto-lanciati"
T["Show Sigil Requirement"] = L"Mostra Requisito Sigillo"
T["Show When In Siege Engine"] = L"Mostra in Macchina d'Assedio"
T["Show When Out Of Combat"] = L"Mostra Fuori dal Combattimento"
T["Target"] = L"Bersaglio"
T["Target Highlighting"] = L"Evidenziazione Bersaglio"
T["Templates"] = L"Modelli"
T["Textures"] = L"Texture"
T["Top"] = L"In alto"
T["Unit Frame Alpha"] = L"Alpha Riquadro Unit"
T["Unit Frame Font Alpha"] = L"Alpha Carattere Riquadro Unit"
T["Unit Frame Templates"] = L"Modelli Riquadro Unit"
T["Up"] = L"In alto"
T["Use Squared archtype coloring (Requires Squared)"] = L"Usa Colore Archetipo Quadrato (Richiede Squared)"
T["Vertical Growth Offset:"] = L"Offset Crescita Verticale:"
T["WARNING: Clicking this button will restore the current profile back to default values!"] = L"ATTENZIONE: Cliccando questo pulsante, il profilo attuale verr ripristinato ai valori predefiniti!"