--[[
	This application is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    The applications is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with the applications.  If not, see <http://www.gnu.org/licenses/>.
--]]

--
-- The localization information present within this file is automatically
-- packaged by the CurseForge packager.
--
-- Incorrect or missing translations can be updated here:
-- http://war.curseforge.com/projects/pure/localization/
--

local T = LibStub("WAR-AceLocale-3.0"):NewLocale("Pure", "frFR")
if not T then return end

T["About Pure"] = L" propos de Pure"
T["Action Point Format:"] = L"Format des Points d'Action :"
T["Action Point Texture:"] = L"Texture des Points d'Action :"
T["Action Points Texture Color"] = L"Couleur de la Texture des Points d'Action"
T["Active Profile:"] = L"Profil Actif :"
T["Alpha"] = L"Alpha"
T["Anchor Column Offset:"] = L"Dcalage de la Colonne d'Ancrage :"
T["Anchor Row Offset:"] = L"Dcalage de la Ligne d'Ancrage :"
T["Apply"] = L"Appliquer"
T["Archtype:"] = L"Archtype :"
T["Archtypes"] = L"Archtypes"
T["Are you sure?"] = L"Es-tu sr ?"
T["Background"] = L"Arrire-plan"
T["Blue"] = L"Bleu"
T["Bottom"] = L"En bas"
T["Cancel"] = L"Annuler"
T["Cast Pet Heal On Click"] = L"Lancer le Soin du Familier en cliquant"
T["Clear Friendly Target On Click"] = L"Effacer la Cible Amicale en cliquant"
T["Click Through Unit Frame"] = L"Clic  travers la Fentre d'Unit"
T["Close"] = L"Fermer"
T["Colors"] = L"Couleurs"
T["Coming Soon!"] = L"Bientt disponible !"
T["Configure Class/Archtypes:"] = L"Configurer Classes/Archtypes :"
T["Copy Settings From:"] = L"Copier les Paramtres de :"
T["Current Hitpoints:"] = L"Points de Vie Actuels :"
T["Current Profile:"] = L"Profil Actuel :"
T["Default"] = L"Par dfaut"
T["Direction From Target"] = L"Direction depuis la Cible"
T["Dispel Highlighting"] = L"Surbrillance de Dissipation"
T["Distance"] = L"Distance"
T["Distance From Target"] = L"Distance de la Cible"
T["Down"] = L"Vers le bas"
T["Effect Anchor:"] = L"Ancrage des Effets :"
T["Effect Columns:"] = L"Colonnes des Effets :"
T["Effect Frame Alpha"] = L"Transparence du Cadre des Effets"
T["Effect Frame Font Alpha"] = L"Transparence de la Police du Cadre des Effets"
T["Effect Height:"] = L"Hauteur de l'Effet :"
T["Effect Rows:"] = L"Lignes d'Effets :"
T["Effect Width:"] = L"Largeur de l'Effet :"
T["Effects"] = L"Effets"
T["Enable Class Archtype Coloring"] = L"Activer la Couleur d'Archtype de Classe"
T["Enable Class Archtype Coloring - Hitpoints"] = L"Activer la Couleur d'Archtype - Points de Vie"
T["Enable Class Archtype Coloring - Name"] = L"Activer la Couleur d'Archtype - Nom"
T["Enable Dispel Highlighting"] = L"Activer la Surbrillance de Dissipation"
T["Enable Effect Tracker"] = L"Activer le Suivi des Effets"
T["Enable Friendly Target HUD"] = L"Activer le HUD de la Cible Amicale"
T["Enable Friendly Target HUD Unit Frame"] = L"Activer le Cadre d'Unit HUD pour Cible Amicale"
T["Enable Friendly Target Unit Frame"] = L"Activer le Cadre d'Unit de la Cible Amicale"
T["Enable Group Pet Unit Frame"] = L"Activer le Cadre d'Unit pour le Familier de Groupe"
T["Enable Group Unit Frame"] = L"Activer le Cadre d'Unit de Groupe"
T["Enable Hostile Target HUD"] = L"Activer le HUD de la Cible Hostile"
T["Enable Hostile Target HUD Unit Frame"] = L"Activer le Cadre d'Unit HUD pour Cible Hostile"
T["Enable Hostile Target Unit Frame"] = L"Activer le Cadre d'Unit de la Cible Hostile"
T["Enable Player Pet Target Unit Frame"] = L"Activer le Cadre d'Unit de la Cible du Familier du Joueur"
T["Enable Player Pet Unit Frame"] = L"Activer le Cadre d'Unit du Familier du Joueur"
T["Enable Player Unit Frame"] = L"Activer le Cadre d'Unit du Joueur"
T["Enable Pure"] = L"Activer Pure"
T["Enable Target Highlighting"] = L"Activer la Surbrillance de Cible"
T["Format:"] = L"Format :"
T["Formatting"] = L"Formatage"
T["Friendly Target"] = L"Cible Amicale"
T["Friendly Target HUD"] = L"HUD de la Cible Amicale"
T["Friendly Target HUD:"] = L"HUD de la Cible Amicale :"
T["Friendly Target:"] = L"Cible Amicale :"
T["General"] = L"Gnral"
T["Green"] = L"Vert"
T["Group"] = L"Groupe"
T["Group Leader Indicator:"] = L"Indicateur de Chef de Groupe :"
T["Group Pet"] = L"Familier de Groupe"
T["Group Pet Window"] = L"Fentre du Familier de Groupe"
T["Group Pet:"] = L"Familier de Groupe :"
T["Group Window"] = L"Fentre de Groupe"
T["Group:"] = L"Groupe :"
T["Growth Direction:"] = L"Direction de Croissance :"
T["Hit Point Format:"] = L"Format des Points de Vie :"
T["Hit Point Texture:"] = L"Texture des Points de Vie :"
T["Hit Points Texture Color"] = L"Couleur de la Texture des Points de Vie"
T["Horizontal Growth Offset:"] = L"Dcalage Horizontal de Croissance :"
T["Hostile Target"] = L"Cible Hostile"
T["Hostile Target HUD"] = L"HUD de la Cible Hostile"
T["Hostile Target HUD:"] = L"HUD de la Cible Hostile :"
T["Hostile Target:"] = L"Cible Hostile :"
T["Left"] = L"Gauche"
T["Morale Color"] = L"Couleur de la Morale"
T["NOTE: Profile changes take effect immediately!"] = L"REMARQUE : Les changements de profil prennent effet immdiatement !"
T["None"] = L"Aucun"
T["Offline"] = L"Hors ligne"
T["Open Parties Window"] = L"Ouvrir la Fentre des Groupes"
T["Overlay"] = L"Superposition"
T["Pet Target"] = L"Cible du Familier"
T["Player"] = L"Joueur"
T["Player:"] = L"Joueur :"
T["Player Pet"] = L"Familier du Joueur"
T["Player Pet:"] = L"Familier du Joueur :"
T["Player Pet Target"] = L"Cible du Familier du Joueur"
T["Player Pet Target:"] = L"Cible du Familier du Joueur :"
T["Popup"] = L"Popup"
T["Profiles"] = L"Profils"
T["Pure %s initialized."] = L"Pure %s initialis."
T["Pure - Configuration"] = L"Pure - Configuration"
T["Red"] = L"Rouge"
T["Reset Profile"] = L"Rinitialiser le Profil"
T["Revert"] = L"Rinitialiser"
T["Right"] = L"Droite"
T["RvR Flag Color"] = L"Couleur du Drapeau RvR"
T["Secondary"] = L"Secondaire"
T["Set Active Profile:"] = L"Dfinir le Profil Actif :"
T["Show Class Names"] = L"Afficher les Noms de Classe"
T["Show Effect Durations"] = L"Afficher la Dure des Effets"
T["Show In Scenarios"] = L"Afficher dans les Scnarios"
T["Show In Warband"] = L"Afficher dans l'quipe"
T["Show Mythic Style Border"] = L"Afficher la Bordure de Style Mythique"
T["Show Player In Group"] = L"Afficher le Joueur dans le Groupe"
T["Show Self Cast Effects Only"] = L"Afficher seulement les Effets Lancs par Soi-mme"
T["Show Sigil Requirement"] = L"Afficher la Condition du Sceau"
T["Show When In Siege Engine"] = L"Afficher en Machine de Sige"
T["Show When Out Of Combat"] = L"Afficher Hors Combat"
T["Target"] = L"Cible"
T["Target Highlighting"] = L"Surbrillance de la Cible"
T["Templates"] = L"Modles"
T["Textures"] = L"Textures"
T["Top"] = L"En haut"
T["Unit Frame Alpha"] = L"Transparence du Cadre d'Unit"
T["Unit Frame Font Alpha"] = L"Transparence de la Police du Cadre d'Unit"
T["Unit Frame Templates"] = L"Modles de Cadre d'Unit"
T["Up"] = L"Vers le haut"
T["Use Squared archtype coloring (Requires Squared)"] = L"Utiliser la couleur d'archtype en Carr (ncessite Carr)"
T["Vertical Growth Offset:"] = L"Dcalage de Croissance Vertical :"
T["WARNING: Clicking this button will restore the current profile back to default values!"] = L"ATTENTION : Cliquer sur ce bouton rinitialisera le profil actuel aux valeurs par dfaut !"
